<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'Активные плагины аутентификации';
$string['alternatelogin'] = 'Если вы введёте здесь URL веб-страницы, то она будет использоваться в качестве страницы входа на сайт. Эта страница должна содержать форму, которая ведёт на <strong>\'{$a}\'</strong> и возвращает поля <strong>username</strong> и <strong>password</strong>.<br />Будьте внимательны, так как если вы введёте здесь неправильный URL, то заблокируете себе доступ к сайту.<br />Для использования стандартной страницы входа в систему оставьте это поле пустым.';
$string['alternateloginurl'] = 'Альтернативная страница входа в систему';
$string['auth_changepasswordurl'] = 'URL страницы смены пароля';
$string['auth_changepasswordurl_expl'] = 'Укажите станицу, на которую должны отправляться пользователи, утерявшие свой {$a} пароль. Установите параметр <strong>Использовать стандартную страницу смены пароля</strong> в значение <strong>Нет</strong>';
$string['auth_common_settings'] = 'Основные установки';
$string['auth_data_mapping'] = 'Перенаправление данных';
$string['authenticationoptions'] = 'Настройка аутентификации';
$string['auth_fieldlock'] = 'Блокировка значения';
$string['auth_fieldlocks'] = 'Блокировка полей';
$string['auth_fieldlocks_help'] = '<p>Вы можете запретить пользователям редактировать некоторые поля о себе. Это полезно для сайтов, где данные пользователей редактируются администратором вручную или загружаются с  помощью команды \'Загрузить пользователей\'. 
Если вы блокируете поля, которые необходимы для работы Moodle, убедитесь, что вы загружаете всю необходимую информацию, когда создаёте учётные записи, иначе учётная запись не будет работать.</p><p>Чтобы избежать подобных проблем можно попробовать установить блокировку в режим \'Разблокировано, если не заполнено\'</p>';
$string['authinstructions'] = 'Здесь Вы можете написать инструкции для ваших пользователей, для того, чтобы они знали, какой логин и пароль они должны использовать. Текст, который Вы вводите здесь, появится на странице входа в систему. Если Вы оставите  поле пустым, никаких инструкций отображено не будет.';
$string['auth_multiplehosts'] = 'В случае нескольких хостов они должны быть указаны следующим образом: host1.com;host2.com;host3.com';
$string['auth_updatelocal'] = 'Обновлять локальное значение';
$string['auth_updateremote'] = 'Обновлять внешнее значение';
$string['auth_user_create'] = 'Разрешить создание пользователей';
$string['auth_user_creation'] = 'Новые (анонимные) пользователи могут создавать учетные записи на внешнем источнике аутентификации и подтверждать через электронную почту. Если Вы разрешите это, не забудьте также сконфигурировать определенные модулем опции для заведения пользователя.';
$string['auth_usernameexists'] = 'Выбранный логин уже существует. Выберите другой.';
$string['changepassword'] = 'Сменить URL с паролем';
$string['changepasswordhelp'] = 'Здесь Вы можете определить способ, которым пользователи могут возвратить или изменить их логин/пароль, если они забыли его. Пользователи увидят кнопку на странице входа в систему и их пользовательской странице. Если Вы не заполните поле, кнопка выводится не будет.';
$string['chooseauthmethod'] = 'Выберите метод аутентификации:';
$string['chooseauthmethod_help'] = '<h2> Изменение метода аутентификации</h2>

<p> Это меню позволяет вам изменять метод аутентификации для конкретного пользователя. </p>

<p> Учтите, что это очень зависит от методов аутентификации, которые  вы установили для сайта, и какие параметры настройки они используют. </p>

<p> Неправильное изменение может запретить вход этому пользователю или даже полностью удалить его учетную запись, поэтому используйте это, только если вы знаете, что делаете. </p>';
$string['createpasswordifneeded'] = 'Создавать пароль при необходимости';
$string['enterthenumbersyouhear'] = 'Напишите цифры, которые вы слышите';
$string['enterthewordsabove'] = 'Напишите слова, которые вы видите сверху';
$string['errorminpassworddigits'] = 'Пароль должен содержать не менее {$a} цифр(ы).';
$string['errorminpasswordlength'] = 'Пароль должен состоять не менее чем из {$a} символов.';
$string['errorminpasswordlower'] = 'Пароль должен содержать не менее {$a} строчных(ой) букв(ы).';
$string['errorminpasswordnonalphanum'] = 'Пароль должен содержать не менее {$a} не буквенно-цифровых(ого) символов(а).';
$string['errorminpasswordupper'] = 'Пароль должен содержать не менее {$a} прописных(ой) букв(ы).';
$string['errorpasswordupdate'] = 'Ошибка при обновлении пароля; пароль не сохранен';
$string['forcechangepassword'] = 'Принудительная смена пароля';
$string['forcechangepasswordfirst_help'] = 'Заставить пользователей сменить пароль при первом входе в Moodle.';
$string['forcechangepassword_help'] = 'Заставить пользователей сменить пароль при следующем входе в Moodle.';
$string['forgottenpassword'] = 'Если вы введёте здесь URL веб-страницы, она будет использоваться для восстановления забытого пароля от сайта. Эта настройка предназначена для сайтов, где управление паролями осуществляется вне Moodle. Для использования стандартной процедуры восстановления пароля оставьте это поле пустым.';
$string['forgottenpasswordurl'] = 'Страница восстановления пароля';
$string['getanaudiocaptcha'] = 'Получить звуковую CAPTCHA (тест для различения людей и компьютеров)';
$string['getanimagecaptcha'] = 'Получить картинку CAPTCHA (тест для различения людей и компьютеров)';
$string['getanothercaptcha'] = 'Получить другой CAPTCHA (тест для различения людей и компьютеров)';
$string['guestloginbutton'] = 'Кнопка гостевого входа';
$string['incorrectpleasetryagain'] = 'Неправильно. Пожалуйста, попробуйте еще раз.';
$string['informminpassworddigits'] = 'как минимум {$a} цифр';
$string['informminpasswordlength'] = 'как минимум {$a} символов';
$string['informminpasswordlower'] = 'как минимум {$a} букв в нижнем регистре';
$string['informminpasswordnonalphanum'] = 'как минимум {$a} символов, не являющихся буквами и цифрами';
$string['informminpasswordupper'] = 'как минимум {$a} букв в верхнем регистре';
$string['informpasswordpolicy'] = 'Пароль должен содержать {$a}';
$string['instructions'] = 'Инструкции';
$string['internal'] = 'Внутренний';
$string['locked'] = 'Заблокировано';
$string['md5'] = 'MD5-шифрование';
$string['nopasswordchange'] = 'Пароль изменить нельзя';
$string['nopasswordchangeforced'] = 'Вы не можете продолжать работу на сайте без смены пароля, даже если страница для изменения пароля не выведена. Пожалуйста, свяжитесь с администратором сайта.';
$string['plaintext'] = 'Текст';
$string['selfregistration'] = 'Самостоятельная регистрация';
$string['selfregistration_help'] = 'Если выбран такой плагин аутентификации, как самостоятельная регистрация через электронную почту, это даёт возможность потенциальным пользователям зарегистрироваться самостоятельно и создать учётную запись. Это может привести к тому, что спамеры создадут учётные записи и будут использовать форумы, блоги и т.п. для распространения спама. Чтобы уменьшить риск, нужно отключить самостоятельную регистрацию или ограничить её, заполнив поле <em>Разрешенные почтовые домены</em>';
$string['sha1'] = 'SHA-1-шифрование';
$string['showguestlogin'] = 'Вы можете выбрать: показывать или нет кнопку гостевого доступа в систему.';
$string['stdchangepassword'] = 'Использовать стандартную страницу смены пароля';
$string['unlocked'] = 'Разблокирован';
$string['unlockedifempty'] = 'Разблокирован если пуст';
$string['update_never'] = 'Никогда';
$string['update_oncreate'] = 'При создании';
$string['update_onlogin'] = 'При каждом входе';
$string['update_onupdate'] = 'При обновлении';
