<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['beep'] = 'Сигнал';
$string['chatintro'] = 'Вступительный текст';
$string['chatname'] = 'Название чата';
$string['chatreport'] = 'Чат-сессия';
$string['chattime'] = 'Следующее время чата';
$string['configoldping'] = 'После того как долгое время не слышно пользователя, мы считаем что он нас покинул?';
$string['configrefreshroom'] = 'Как часто чат здесь должен обновляться? (в секундах).  Малое значение - создает иллюзию быстроты, но сильно загружает веб-сервер когда много людей находятся в чат режиме.';
$string['configrefreshuserlist'] = 'Как часто должен обновляться список пользователей? (в секундах).';
$string['configserverhost'] = 'Имя хоста, на котором находится сервер';
$string['configserverip'] = 'Цифровой IP адрес, соответствующий указанному выше имени хоста';
$string['configservermax'] = 'Максимальное разрешенное число клиентов';
$string['configserverport'] = 'Порт сервера';
$string['currentchats'] = 'Работающие на данный момент чаты';
$string['currentusers'] = 'Текущие пользователи';
$string['deletesession'] = 'Удалить эту сессию';
$string['deletesessionsure'] = 'Вы уверены, что необходимо удалить эту сессию?';
$string['donotusechattime'] = 'Не показывать время работы чата';
$string['enterchat'] = 'Войти в чат';
$string['errornousers'] = 'Нет ни одного пользователя!';
$string['explaingeneralconfig'] = 'Эти установки используются <strong>всегда</strong>';
$string['explainmethoddaemon'] = 'Эти установки используются <strong>только</strong> если выбран метод обмена сообщениями "Использовать чат сервер"';
$string['explainmethodnormal'] = 'Эти установки используются <strong>только</strong> если выбран Обычный метод обмена сообщениями';
$string['generalconfig'] = 'Осноаная конфигурация';
$string['idle'] = 'Фоном';
$string['messagebeepseveryone'] = '{$a} отправил сигнал всем!';
$string['messagebeepsyou'] = '{$a} отправил Вам сигнал!';
$string['messageenter'] = '{$a} появился в чате';
$string['messageexit'] = '{$a} ушёл из чата';
$string['messages'] = 'Сообщения';
$string['method'] = 'Метод обмена сообщениями';
$string['methoddaemon'] = 'Использовать чат сервер';
$string['methodnormal'] = 'Обычный способ';
$string['modulename'] = 'Чат';
$string['modulenameplural'] = 'Чаты';
$string['neverdeletemessages'] = 'Никогда не удалять сообщения';
$string['nextsession'] = 'Следующая запланированная сессия';
$string['noguests'] = 'Данный чат недоступен для гостей';
$string['nomessages'] = 'Нет ни одного сообщения';
$string['normalkeepalive'] = 'Поддерживать соединение';
$string['normalstream'] = 'Поток';
$string['noscheduledsession'] = 'Нет запланированных сессий';
$string['oldping'] = 'Таймаут отключения';
$string['pastchats'] = 'Предыдущие чат-сессии';
$string['pluginname'] = 'Чат';
$string['refreshroom'] = 'Обновить комнату';
$string['refreshuserlist'] = 'Обновить список пользователей';
$string['removemessages'] = 'Удалить все сообщения';
$string['repeatdaily'] = 'В это же время каждый день';
$string['repeatnone'] = 'Не повторять сесси.';
$string['repeattimes'] = 'Повторять сессии';
$string['repeatweekly'] = 'В это же время каждую неделю';
$string['savemessages'] = 'Количество запоминаемых сообщений';
$string['seesession'] = 'Посмотреть сессию';
$string['serverhost'] = 'Имя сервера';
$string['serverip'] = 'IP сервера';
$string['servermax'] = 'Пользователей макс.';
$string['serverport'] = 'Порт сервера';
$string['sessions'] = 'Чат-сессии';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Все могут посмотреть сессии';
$string['updatemethod'] = 'Метод обновления';
$string['usingchat_help'] = '<h2>Использование чата</h2>

<p>Модуль чата содержит некоторые возможности для того, чтобы общение было приятным.</p>

<dl>
<dt><b>Смайлики</b></dt>
<dd>Любые смайлики, которые вам известны, можете использовать в Moodle, и они будут отображаться корректно.  Например,  :-) = <img alt="улыбка" src="pix/s/smiley.gif" />  </dd>
 
<dt><b>Ссылки</b></dt>
<dd>Интернет-адреса преобразовываются в ссылки автоматически.</dd>
<dt><b>Эмоции</b></dt>
<dd>Вы можете начать строку с "/me" или ":" для проявлений эмоций.  Например, если вас зовут Ким и вы напечатаете ":смеётся!" или "/me смеётся!" все увидят "Ким смеётся!"</dd>

 
<dt><b>Звуковые сигналы</b></dt>
<dd>Вы можете отправлять другим людям звуковые сигналы с помощью команды "beep" после имени пользователя.  Для отправки звукового сигнала всем используйте команду  "beep all".</dd>

<dt><b>HTML</b></dt>
<dd>Если вы знаете HTML, вы можете вставлять в текст сообщений рисунки, проигрывать звуки и выделять текст цветом и размером.</dd>

</dl>';
$string['viewreport'] = 'Посмотреть прошлые чат-сессии';
